Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 188611 (K12LTSP)

Summary: K12LTSP Fedora Work Tracker
Product: [Fedora] Fedora Reporter: Warren Togami <wtogami>
Component: distributionAssignee: Warren Togami <wtogami>
Status: ASSIGNED --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dyoung, eharrison, gspurgeon, gspurgeon, ktanzer, ma, makghosh, pertusus, redhat-bugzilla, ron, shigorin
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 436904, 207341, 214891, 331091, 331191, 331201, 331631, 331731, 336721, 336911, 359621, 359631, 369361, 369371, 381601, 383551, 390941, 391451, 394981, 412991, 424591, 428576, 428586, 428748, 433379, 435521, 435757, 435793, 436230, 436248, 436741, 436906, 436907, 436910, 436911, 436912, 436913, 436916, 436917, 438103, 438104, 438233, 439703, 439965, 440175, 440353, 441838, 442291, 442646, 442649, 442732, 444552, 444553, 445072, 448196, 451882, 452156, 456294, 456295, 456835, 457816, 457940, 457941, 458571, 460367, 462228, 464430, 473148, 474720, 474726, 479893, 480420, 481078, 483153, 486525, 487588, 487729, 494541, 497177, 497214, 498530    
Bug Blocks: 234048    

Description Warren Togami 2006-04-11 18:10:03 UTC
This tracker is to follow tasks and bugs that we need to solve for K12LTSP to be
fully integrated and supported in the Fedora Project.

Comment 1 Joost Soeterbroek 2006-04-12 08:27:00 UTC
Please remove dependency on 188601. 

Inclusion of ltsp-utils into FE does no longer seem to be a potential conflict
with K12LTSP (https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=188601#c5). 

Comment 2 Jon Stanley 2008-03-28 01:45:53 UTC
Adding Tracking keyword

Comment 3 Bill Nottingham 2008-05-16 20:59:28 UTC
*** Bug 234048 has been marked as a duplicate of this bug. ***